Dominic Sayers
The Pragmatic Studio | Installing Ruby 1.9 and Rails 3 on Mac OS X - http://pragmaticstudio.com/blog...